Litlink ist in die Jahre gekommen – und wird nicht mehr weiterentwickeltWeitere Informationen

Diese Website wird nicht mehr aktualisiert. Neue Website: http://litlink.nbusch.net

Dieses Forum ist nicht mehr in Betrieb

Bitte benützen Sie das neue Forum unter litlink.nbusch.net/phpbb !

Forum

Unbeantwortetes Thema

Litlink und Yosemite


Autor Nachricht
Verfasst am: 05. 02. 2015 [12:11]
nicolausbusch
Dabei seit: 26.04.2012
Beiträge: 855
Liebe Apple-Userinnen und -User

Litlink läuft ab Version 4.6.015 auch unter Yosemite. Für frühere Versionen braucht es eine kleine Anpassung:
Unter

[url="http://www.litlink.ch/download/TroiDialog558Mac.zip"]http://www.litlink.ch/download/TroiDialog558Mac.zip[/url]

finden Sie eine neue Version des "Troi Dialog Plugins". Das ZIP enthält ein Diskimage, darin finden Sie das Plugin. Kopieren Sie dieses in den Extensions-Ordner, den Sie bei Verwendung der Runtime direkt im Litlink-Ordner finden, sodass die dort vorhandene Version 5.5.3 des Plugins durch die neue Version 5.5.8 ersetzt wird.